/*     44543 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__44543__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #004277;border-radius:0px;background:#004277;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__44543__ a span {display:inline-block;position:relative}
.icon_button__44543__.style_line a {background:transparent;color:#004277}

.icon_button__44543__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__44543__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__44543__ a:hover {background:transparent;color:#004277}
.icon_button__44543__.style_line a:hover {background:#004277;color:#fff}

/*     44544 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__44544__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #004277;border-radius:0px;background:#004277;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__44544__ a span {display:inline-block;position:relative}
.icon_button__44544__.style_line a {background:transparent;color:#004277}

.icon_button__44544__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__44544__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__44544__ a:hover {background:transparent;color:#004277}
.icon_button__44544__.style_line a:hover {background:#004277;color:#fff}

/*     39910 : 지도 (주소 직접입력)      */
.map__39910__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__39910__ .build_preview__39910__ {display:table; width:100%;}
.map__39910__ .build_preview__39910__ .inner__39910__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__39910__ .build_preview__39910__ .inner__39910__ .subject__39910__ {display:block; font-size:16px; font-weight:bold;}
.map__39910__ .build_preview__39910__ .inner__39910__ .exp_text__39910__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__39910__ iframe {height:200px;}
	.map__39910__ .build_preview__39910__ .inner__39910__ {height:200px;}
}

/*     39911 : 타이틀 텍스트      */
.title__39911__ {font-size:0; }
.title__39911__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__39911__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__39911__.style_top p {padding-top:10px;}
.title__39911__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__39911__.style_right p {padding-right:14px;}
.title__39911__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__39911__.style_bottom p {padding-bottom:12px;}
.title__39911__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__39911__.style_left p {padding-left:14px;}
.title__39911__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__39911__.style_circle1 p {padding-left:18px;}
.title__39911__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__39911__.style_circle2 p {padding-left:18px;}
.title__39911__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     39912 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__39912__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__39912__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__39912__ ul li:first-child {margin-top:0;}
.text_list__39912__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_list__39912__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__39912__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;
}

.text_list__39912__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__39912__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__39912__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__39912__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__39912__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     39913 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__39913__ .inline_block__39913__ {display:inline-block;}
.text_wrap__39913__ .inline_block__39913__ .inner__39913__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__39913__ .inline_block__39913__ .inner__39913__ .icon__39913__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__39913__ .inline_block__39913__ .inner__39913__ .icon__39913__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__39913__ .inline_block__39913__ .inner__39913__ .text__39913__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__39913__.s_size_75 .inline_block__39913__ .inner__39913__ .icon__39913__ {padding-right:.5em; font-size:.75em;}
.text_wrap__39913__.s_size_100 .inline_block__39913__ .inner__39913__ .icon__39913__ {padding-right:.5em; font-size:1em;}
.text_wrap__39913__.s_size_150 .inline_block__39913__ .inner__39913__ .icon__39913__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__39913__.s_size_200 .inline_block__39913__ .inner__39913__ .icon__39913__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__39913__.s_size_250 .inline_block__39913__ .inner__39913__ .icon__39913__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     39914 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__39914__ .inline_block__39914__ {display:inline-block;}
.text_wrap__39914__ .inline_block__39914__ .inner__39914__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__39914__ .inline_block__39914__ .inner__39914__ .icon__39914__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__39914__ .inline_block__39914__ .inner__39914__ .icon__39914__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__39914__ .inline_block__39914__ .inner__39914__ .text__39914__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__39914__.s_size_75 .inline_block__39914__ .inner__39914__ .icon__39914__ {padding-right:.5em; font-size:.75em;}
.text_wrap__39914__.s_size_100 .inline_block__39914__ .inner__39914__ .icon__39914__ {padding-right:.5em; font-size:1em;}
.text_wrap__39914__.s_size_150 .inline_block__39914__ .inner__39914__ .icon__39914__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__39914__.s_size_200 .inline_block__39914__ .inner__39914__ .icon__39914__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__39914__.s_size_250 .inline_block__39914__ .inner__39914__ .icon__39914__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     39915 : 이미지      */
.img__39915__ {display:inline-block; overflow:hidden; position:relative; width:150px; max-width:100%; vertical-align:top; }
.img__39915__ * {box-sizing:border-box;}
.img__39915__ a {display:block; text-decoration:none;}
.img__39915__ img {max-width:100%; vertical-align:top;}

/*     39916 : 타이틀 텍스트      */
.title__39916__ {font-size:0; }
.title__39916__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__39916__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__39916__.style_top p {padding-top:10px;}
.title__39916__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__39916__.style_right p {padding-right:14px;}
.title__39916__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__39916__.style_bottom p {padding-bottom:12px;}
.title__39916__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__39916__.style_left p {padding-left:14px;}
.title__39916__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__39916__.style_circle1 p {padding-left:18px;}
.title__39916__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__39916__.style_circle2 p {padding-left:18px;}
.title__39916__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     39917 : 한줄 텍스트      */
.text__39917__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__39917__ p a {color:#444444; text-decoration:none;}

